# self-service-feature-personal-tax-declaration-registers

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test self-service-feature-personal-tax-declaration-registers` to execute the unit tests.
